@charset "utf-8";
.copyright {
	font-family: "Courier New", Courier, monospace;
	font-size: 9px;
	color: #000000;
}

a:link, a:visited {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

a:hover {
	border-style: solid;
	border-color: #084d84;
	color: #084d84;
	padding: 3px;	
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}

td {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
    color: #000000;
}
	
td.body {
	padding-right: 50px;
	padding-left: 50px;
	vertical-align: top;
}

td.dialogue {
	padding-right: 200px;
	padding-left: 200px;
	vertical-align: top;
}

td.storyboard {
	padding-right: 50px;
	padding-left: 50px;
	vertical-align: top;
}

strong {
	font-weight: 900;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -300px;
  margin-left: -300px;
}
